{
   "name": "com.ascplugin.protect",
   "description": "Protect your computer away from malicious website attack.",
   "path": "SPNativeMessage_Edge.exe",
   "type": "stdio",
   "allowed_origins": [ "chrome-extension://bbmegnmpleoagolcnjnejdacakedpcgd/","chrome-extension://imgpenhngnbnmhdkpdfnfhdpmfgmihdn/","chrome-extension://ojakpbihgianncnalanimeamahdmkpie/" ]
}
